﻿body {
	background-color: #F5F5F5 !important;
}

/**********************************CARD METAS DE CONSUMO***********************************/
.card-numeros {
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 0 7px rgba(0, 0, 0, .2);
	padding: 65px 20px;
	text-align: center;
}

.icon-card-consulta {
	width: 110px;
	margin-bottom: 40px;
}

.card-numeros .bono {
	width: 60px !important;
}

.card-numeros h1 {
	font-weight: 800;
	font-size: 50px;
	color: #012169;
}

.card-numeros span {
	font-weight: bold;
	font-size: 22px;
	color: #00C1D5;

}


/******************************************************************************************/

.banner {
	height: 550px;
	color: white;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
}

#contenedor {
	height: 100%;
	display: flex;
	justify-content: normal;
	align-items: center;
}

.banner .title {
	font-size: 24px;
	color: white;
	text-shadow: 1px 1px 1px black;
	text-align: center;
}

.tituloBanner {
	font-size: 30px;
	line-height: 1.4 !important;
}

.section-2 {

	padding: 0;
	padding-bottom: 0 !important;
}

.section-3 {
	background-image: url(/Personas/Paginas/PROMOCIONES/2026/aprende-y-gana/assets/img/BG-gana-smartphone.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 center;
	padding: 0;
	padding-bottom: 0 !important;
}

.contenedor-seccion-3 {
	margin: 60px 0 0;
}

.section-3 .titulo {
	font-size: 28px;
	margin-bottom: 20px;
}

.titulo-premio-2 {
	font-size: 22px;
	margin-bottom: 20px;
}

.section-3 .titulo,
.titulo-premio-2 {
	text-transform: none;
}

.section-3 .desc,
.desc-premio-2 {
	font-size: 20px;
}

.contenedor-seccion-3 {
	display: flex;
	align-items: flex-end;
	flex-flow: row wrap;
}

.text-section-3 {
	padding-bottom: 50px;
}

.section-2 .intro {
	font-size: 18px;
}

.section-2 .txt {
	margin-top: 50px;
	font-style: italic;
	font-weight: 500;
	font-size: 16px;
}

.section-2 .link {
	margin-top: 20px;
}

.section-3 {
	padding-bottom: 0px !important;
}

.section-4 {
	margin-bottom: 120px;
}


.section-3 #iframe {
	width: 80%;
	height: 577px;
	box-shadow: 0 0 8px rgb(0 0 0 / 20%);
	border-radius: 15px;
}

.cont-text .titulo {
	font-weight: 800;
	font-size: 28px;
	color: #012169;
	text-transform: initial !important;
	text-align: left;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
}

.section-1 .desc {
	font-size: 20px;
}

.text_black {
	color: #000 !important;
}

.cont-text {
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin: 60px 0;
}

.section-2 .desc {
	color: #012169 !important;
	font-size: 20px;
	font-weight: 400;
	text-align: left;
}

.section-2 .cont-text {
	margin: 20px 0 60px;
}

.texto-bases{
	text-align: left;
}

.linea-divisoria {
	margin-bottom: 30px;
	margin-top: 30px;
}

.btn-azul-larimar {
	background: #00C1D5;
	padding: 20px 40px;
	border-radius: 50px;
	font-size: 18px;
	margin: 60px 0 0px !important;
	color: #fff !important;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .2);
}

.intro {
	margin-bottom: 20px !important;
}

.link_bpd:before {
	font-family: '' !important;
	content: '' !important;
}

.titulo-registro {
	margin-bottom: 30px;
}

.keyBenefits__contentBox--icon {
	width: 88px;
	margin-bottom: 16px;
}

.section-2 .keyBenefits__contentBox--icon {
	width: 65px;
}

.cuadro-cursos .icono-curso {
	position: absolute !important;
	z-index: 3 !important;
	top: 0;
	left: -10px;
}

.keyBenefits__contentBox.cuadro-cursos.cuadroSombreado:not(.modalHazteCliente) {
	min-height: 88px !important;
	border-radius: 80px !important;
	padding: 20px 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.keyBenefits__contentBox.cuadro-cursos .keyBenefits__contentBox--title {
	font-size: 16px !important;
	margin-bottom: 0;
}

.keyBenefits__contentBox--title {
	font-weight: 600;
	font-size: 18px;
	line-height: 32px;
	color: #fff;
	text-align: center;
	margin-bottom: 16px;
}

.section-2 .keyBenefits__contentBox {
	min-height: 260px;
}

.titulo-secuntario {
	text-transform: none;
	font-size: 22px;
	margin-bottom: 20px;
}

.texto-bases {
	margin-top: 50px;
}

.desc-bases {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 40px !important
}

.keyBenefits__contentBox {

	padding: 20px;
	background: #fff;
}

.keyBenefits__content--boxes {
	margin-top: 50px;
	/* overflow: auto; */
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}

.cuadroSombreado:not(.modalHazteCliente) {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: -1px -3px 14px -1px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	border: 2px solid #E8E6DF;
}

.keyBenefits__contentBox:last-child {
	margin-right: 0;
	margin-bottom: 20px;
}



.logo-mc-lauren {
	margin-bottom: 30px;
}

.TyC-container {
	display: flex;
	justify-content: center;
}

.section-1 .descripcion {
	font-size: 20px;
}

.banner .text {
	align-items: center;
	flex-direction: row;
	justify-content: normal;
}

.banner .desc {
	font-size: 20px;
}

.tituloBanner {
	margin-bottom: 20px;
}

a.btn-ultramar {
	background-color: #012169;
	margin-bottom: 20px;
	margin-top: 30px;
}

.section-1 .cont-text {
	margin-bottom: 0;
}


@media(min-width: 1200px) {
	.banner {
		background-image: url("/Personas/Paginas/PROMOCIONES/2026/aprende-y-gana/assets/img/banner-desktop.webp");
		background-position: 80% top;
	}
}

@media(max-width: 1199px) {
	.banner {
		background-image: url("/Personas/Paginas/PROMOCIONES/2026/aprende-y-gana/assets/img/banner-tablet.webp");
		background-position: 100% center;
	}

	.logo-mc-lauren {
		width: 300px;
	}
}

@media(min-width:1024px) {
	.cuadro-cursos .icono-curso {
		width: 60px;
		margin-bottom: 0;
	}
}

@media(min-width:992px) {
	.texto-banner {
		width: 550px !important;
	}
}

@media(max-width:991px) {

	.texto-banner {
		width: 350px !important;
	}
}

@media(min-width:768px) {
	.hidden-xs {
		display: block;
	}

	.visible-xs {
		display: none;
	}

	.logo-mc-lauren {
		width: 300px;
	}

}

@media (max-width: 768px) {
	.banner {
		height: 350px;
		color: white;

		background-repeat: no-repeat;
		display: flex;
		align-items: flex-end;
		padding: 70px 0px;
		background-position: left;
	}

	.banner .title {
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media(max-width: 767px) {
	.banner {
		background-image: url("/Personas/Paginas/PROMOCIONES/2026/aprende-y-gana/assets/img/banner-movil.webp");
		background-position: 100% center;
		height: 550px;
		align-items: baseline !important;
	}

	.keyBenefits__contentBox.cuadro-cursos.cuadroSombreado:not(.modalHazteCliente) {
		padding: 20px 20px 20px 67px !important;
	}

	.section-3 .titulo {
		font-size: 26px;
	}

	.tituloBanner {
		font-size: 26px;
	}

	.intro {
		margin-bottom: 20px !important;
	}

	#contenedor {
		margin-top: 50px;
	}

	.visible-xs {
		display: block;
	}

	.hidden-xs {
		display: none;
	}
}